/*     87132 : 이미지      */
.img__87132__ {max-width:100%}
.img__87132__ * {box-sizing:border-box}
.img__87132__ a {display:block;vertical-align:top}
.img__87132__ img {width:px;vertical-align:top}

/*     87135 : 표 2.0      */
.table__87135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__87135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__87135__ * {box-sizing:border-box}
.table__87135__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__87135__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__87135__ td.empty__87135__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__87135__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__87135__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__87135__ > .table_inner {width:px}
}

/*     87136 : 공백      */
.solid_line__87136__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__87136__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__87136__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__87136__ {height:20px}
}

/*     87133 : 최근 게시글 - 목록형      */
.title__87133__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__87133__ .btn_more__87133__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__87133__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__87133__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__87133__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__87133__ ul li {border-top:1px solid #dedede;}
.pm-board_list__87133__ ul li:first-child {border-top:none;}
.pm-board_list__87133__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__87133__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__87133__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__87133__ ul li.mobile_hide {display:none;}
.pm-board_list__87133__ ul li:hover a {color:#1db2b0}
.pm-board_list__87133__ ul li .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_list__87133__ ul li .new_icon {margin-left:5px}
.pm-board_list__87133__ .empty {padding:10px 8px;font-size:14px;color:#333333;text-align:center}

.pm-board_list__87133__.view_count ul li a {padding-right:40px}
.pm-board_list__87133__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__87133__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__87133__:before {display:none;}
	.pm-board_list__87133__ ul li a {padding-left:26px;}
	.pm-board_list__87133__ ul li a:before {left:12px;}
	.pm-board_list__87133__ ul li.mobile_hide {display:block;}
	.pm-board_list__87133__ ul li .bd_comment {font-weight:normal;}

	.pm-board_list__87133__.view_count ul li a {padding-right:45px;}
	.pm-board_list__87133__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__87133__ {font-size:16px}
	.pm-board_list__87133__ {padding:0;}
	.pm-board_list__87133__ ul li a {padding-left:40px;line-height:38px; font-size:16px;}
	.pm-board_list__87133__ ul li a:before {left:19px;}

	.pm-board_list__87133__.view_count ul li a {padding-right:50px;}
	.pm-board_list__87133__.view_count ul li a .bd_view_count {right:9px;}
}

/*     95225 : 최근 게시글 - 앨범형      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__95225__ {position:relative;margin:0 0 10px;padding:0 15px;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__95225__ .btn_more__95225__ {display:block;position:absolute;right:15px;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_album__95225__ {padding:0 15px 0}
.pm-board_album__95225__ * {box-sizing:border-box}
.pm-board_album__95225__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_album__95225__ ul li {border-top:1px solid #e7e7e7;}
.pm-board_album__95225__ ul li:first-child {border-top:none;}
.pm-board_album__95225__ ul li a {display:block;padding:10px 2px;}
.pm-board_album__95225__ ul li a:after {content:'';display:block;clear:both;}
.pm-board_album__95225__ ul li .figure {display:block;float:right;width:70px;margin-left:15px;}
.pm-board_album__95225__ ul li .figure img {width:100%;vertical-align:top;}
.pm-board_album__95225__ ul li .caption {display:block;overflow:hidden;}
.pm-board_album__95225__ ul li .caption .bd_subject {display:block;font-size:13px;color:#555555;line-height:1.3em;}
.pm-board_album__95225__ ul li .caption .bd_subject .new_icon {margin-left:5px}
.pm-board_album__95225__ ul li .caption .bd_subject .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_album__95225__ ul li .caption .bd_info_cont {display:block;margin-top:5px;font-size:0;}
.pm-board_album__95225__ ul li .caption .bd_info_cont > span {display:inline-block;position:relative;margin-left:8px;padding-left:8px;line-height:1.3em;}
.pm-board_album__95225__ ul li .caption .bd_info_cont > span:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto 0;background:#c0c0c0;}
.pm-board_album__95225__ ul li .caption .bd_info_cont > span:first-child {margin-left:0;padding-left:0;}
.pm-board_album__95225__ ul li .caption .bd_info_cont > span:first-child:before {display:none;}
.pm-board_album__95225__ ul li .caption .bd_info_cont .bd_name {font-size:12px;color:#999;}
.pm-board_album__95225__ ul li .caption .bd_info_cont .bd_date {font-size:12px;color:#999;}
.pm-board_album__95225__ ul li .caption .bd_info_cont .bd_view_count {padding-left:25px;background:url('/img_up/shop_pds/arampage/design/img/bd_view_count.png') no-repeat 8px 50%;background-size:13px 8px;font-size:12px;color:#999;}
.pm-board_album__95225__ ul li.mobile_hide {display:none;}
.pm-board_album__95225__ ul li.bd_empty {float:none;width:100% !important;padding:10px 8px;font-size:13px;color:#666;text-align:center}
.pm-board_album__95225__.on ul li.mobile_hide {display:block;}
.list_more__95225__ {padding:4px 0 5px;border-top:1px solid #999;background:#dedede;}
.list_more__95225__ a {display:block;font-size:13px;font-weight:bold;color:#555;text-align:center;line-height:20px;}
.list_more__95225__ a > span {position:relative;padding-right:15px;}
.list_more__95225__ a > span:before {content:'\e907';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:10px;}
.list_more__95225__.on {display:none;}

@media all and (min-width:768px){
	.pm-board_album__95225__ {padding:0 15px;}
	.pm-board_album__95225__ ul {padding:5px 0;}
	.pm-board_album__95225__ ul:after {content:'';display:block;clear:both}
	.pm-board_album__95225__ ul li {float:left;padding:10px ;border-top:none;}
	.pm-board_album__95225__ ul li a {padding:0;}
	.pm-board_album__95225__ ul li .figure {float:none;width:auto;margin-left:0;}
	.pm-board_album__95225__ ul li .caption {float:none;overflow:visible;margin-top:8px;}
	.pm-board_album__95225__ ul li .caption .bd_subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:bold;}
	.pm-board_album__95225__ ul li .caption .bd_subject .bd_subject_text {text-decoration:underline;}
	.pm-board_album__95225__ ul li .caption .bd_subject .bd_comment {font-weight:normal;}
	.pm-board_album__95225__ ul li .caption .bd_info_cont > span {display:block;margin:2px 0 0;padding-left:0;}
	.pm-board_album__95225__ ul li .caption .bd_info_cont > span:before {display:none;}
	.pm-board_album__95225__ ul li .caption .bd_info_cont > span:first-child {margin-top:0;}
	.pm-board_album__95225__ ul li .caption .bd_info_cont .bd_view_count {display:none;}
	.pm-board_album__95225__ ul li.mobile_hide {display:block;}
	.list_more__95225__ {display:none;}
}

@media all and (min-width:1024px){
	.title__95225__ {padding:0;font-size:16px}
	.title__95225__ .btn_more__95225__ {right:0;}
	.pm-board_album__95225__ {padding:0;}
}

/*     87137 : 공백      */
.solid_line__87137__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__87137__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__87137__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__87137__ {height:20px}
}

